@charset 'utf-8';

#footer {padding: 1.5rem; background: #000; color: #fff;}
#footer .sns-list {margin: 1rem 0; display: flex; align-items: center; justify-content: center; gap: 1rem;}
#footer .sns-item {}
#footer .sns-link {display: flex; align-items: center; justify-content: center; width: 1.5rem; height: 1.5rem;}
#footer .sns-link svg {width: 100%; height: 100%; fill: #fff;}

#footer .biz-info {margin-top: 1rem; display: flex; flex-direction: column; align-items: center; gap: 0.25rem; font-size: 0.9375rem;}
#footer .biz-name {padding: 1rem 0;}
#footer .biz-no {}
#footer .biz-no-link {color: #aaa;}
#footer .footer-right {margin: 1rem 0; font-size: 0.9375rem; text-align: center;}
